.contact-list{
    margin-top: rem(90);
    &__item{
        display: flex;
        padding-right: rem(40);
    }
    &__icon{
        width: rem(24);
        height: rem(24);
        fill: $clr-primary;
        stroke: $clr-primary;
        flex-shrink: 0;
        margin-right: rem(4);
    }
    &__phone{}
    &__phone-no{
        font-weight: 700!important;
    }
    &__position + &__phone{
        margin-top: rem(10);
    }
}